.parNote		{ 	font-size:8pt; color:#800000; font-weight:bold }
.parMessage 	{	background-color:#FFFF00; color:#000080 }
.parError		{	border-style:solid; border-width:2; background-color:#FFCCCC; 
					color:#CC0000; font-weight:bold }
.parSmall 		{ 	FONT-SIZE : 8pt; FONT-FAMILY : arial,"MS Sans Serif",arial, verdana	}
.parSpecial		{ 	position: absolute; background-color: #FFEECC; font-family: helvetica, arial; 
	                font-size: 8pt; layer-background-color: yellow; 
	                border: 1px ridge #808080; padding-left: 1; padding-right: 1 }

.styleNew   	{ 	background-color: #E1EAFF; font-size: 8pt }
.styleMod   	{ 	font-size: 8pt; background-color: #CCCCFF }
.styleDel   	{ 	background-color: #BACEFE; font-size: 8pt }
.styleNav   	{ 	font-size: 8pt; background-color: #006699; color: #FFFFFF; color: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helv }
.styleCancel 	{ 	font-size: 8pt; background-color: #EEEEEE }
.styleSearch 	{ 	border:1px outset #FFFFFF; font-size: 7pt;
				  	background-color: #FFFFFF; color:#003366 }
.styleReset		{ 	font-size: 8pt; background-color:#FFFFFF  }

.tTable      	{ 	empty-cells: show; spacing: 4pt; border-collapse: collapse; background-color: 
               		#E1EAFF; font-size: 8pt;	 border: 2px solid #000000; padding: 6 }
.tTable2     	{ 	empty-cells: show; spacing: 4pt; border-collapse: collapse; 
               		border: 2px solid #000000; padding: 6 ; font-size: 8pt;
               		cellspacing: 3; cellpadding: 5}
.tTable3      	{ 	empty-cells: show; spacing: 4pt; border-collapse: collapse; background-color: 
               		#F7F7FF; font-size: 8pt;	 border: 2px solid #000000; padding: 6 }
.tdHeader		{ 	backgrou: #C0C0C0; spacing: 0pt; background-color: #000000; color: #FFFFFF; 
               		border: 1px solid #C0C0C0;  }
.tdCell			{ 	spacing: 2pt; background-color:#E9E9E9; padding-left:2pt; 
					padding-right:2pt; padding-top:0; padding-bottom:0 }
.tdCell1		{ 	spacing: 2pt; background-color:#E1EAFF; padding-left:2pt; padding-right:2pt }
.tdCell2		{ 	border:1px solid #808080; spacing: 2pt; background-color:#E9E9E9; 
					padding-left:2pt; padding-right:2pt; padding-top:2; padding-bottom:2 }
.tdCell3		{ 	border:1px solid #808080; spacing: 2pt; background-color:#BACEFE; 
					padding-left:2pt; padding-right:2pt; padding-top:2; padding-bottom:2 }
.tdSearch		{ 	background-color: #BACEFE }
.tdFooter		{	border:1px solid #808080; font-weight: bold; background-color: #C0C0C0; 
					padding-left:4; padding-right:4; padding-top:1; padding-bottom:1}

.theader     	{ 	backgrou: #C0C0C0; spacing: 0pt; background-color: #000000; color: #FFFFFF }
.tdTitle		{	border-left:1px solid #E9E9E9; border-right:1px solid #C0C0C0; 
					border-top:1px solid #E9E9E9; border-bottom:1px solid #C0C0C0; 
					background: #C0C0C0; spacing: 0pt; background-color: #E1EAFF; text-align: Right; 
               		padding-left:4; padding-right:4; padding-top:1; padding-bottom:1  }
.tdinput     	{ 	background: #C0C0C0; spacing: 0pt; background-color: #E9E9E9;
					border-left:1px solid #E9E9E9; border-right:1px solid #C0C0C0; 
					border-top:1px solid #E9E9E9; border-bottom:1px solid #C0C0C0;  }
.tdcells      	{ 	spacing: 2pt; padding: 1pt }				

.button1     	{ 	background-color: #CCFFCC; background-repeat: repeat; background-attachment: 
               		scroll; font-size: 2mm; font-family: 'MS Sans Serif', Arial; 
               		border-left: 1px solid #C0C0C0; border-right-style: solid; 
               		border-right-width: 1; border-top: 1px solid #C0C0C0; 
               		border-bottom-style: solid; border-bottom-width: 1; 
               		padding-left: 4; padding-right: 4; padding-top: 1; 
               		padding-bottom: 1; background-position: 0% 50%; text-align:center }
.button2  		{ 	background-color: #FFFFCC; background-repeat: repeat; background-attachment: 
               		scroll; font-size: 2mm; font-family: 'MS Sans Serif', Arial; 
               		border-left: 1px solid #C0C0C0; border-right-style: solid; 
               		border-right-width: 1; border-top: 1px solid #C0C0C0; 
               		border-bottom-style: solid; border-bottom-width: 1; padding-top: 1; 
               		padding-bottom: 1; background-position: 0% 50%; text-align:center }
.button3  		{ 	background-color: #C0C0C0; background-repeat: repeat; background-attachment: 
               		scroll; font-size: 2mm; font-family: 'MS Sans Serif', Arial; 
               		border-left: 1px solid #C0C0C0; border-right-style: solid; 
               		border-right-width: 1; border-top: 1px solid #C0C0C0; 
               		border-bottom-style: solid; border-bottom-width: 1; padding-top: 1; 
               		padding-bottom: 1; background-position: 0% 50%; text-align:center }
.graybox1		{ 	border-left:1px solid #EEEEEE; border-top:1px solid #EEEEEE; 
					border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; 
					background-color:#F2F2F2; }
.graybox2		{ 	border-left:1px solid #EEEEEE; border-top:1px solid #EEEEEE; 
					border-right:1px solid #888888; border-bottom:1px solid #888888; 
					background-color:#DDDDDD; }
               
.small 			{ 	FONT-SIZE : 8px;
				   	FONT-FAMILY : "MS Sans Serif",arial,sans-serif, verdana;
				   	FONT-WEIGHT : normal;
				   	FONT-STYLE : normal;
				   	TEXT-INDENT : 0px;}
.CustomerHeading { 	position: absolute; background-color: #FFEECC; font-family: helvetica, arial; 
               		font-size: 8pt; layer-background-color: yellow; 
               		border: 1px ridge #808080; padding-left: 1; padding-right: 1 }
.arrow		{font-family: webdings; color: black; padding: 0; font-size: 10px;
			height: 11px; width: 10px; overflow: hidden;
			margin-bottom: 2; margin-top: -3; padding: 0; padding-top: 0; padding-bottom: 2;}
thead td	{background: buttonface; font: menu; border: 1px outset white;
			 cursor: default; padding-top: 0; padding: bottom: 0;
			 border-top: 1px solid buttonhighlight;
			 border-left: 1px solid buttonhighlight;
			 border-right: 1px solid buttonshadow;
			 border-bottom: 1px solid buttonshadow;
			 height: 16px;
			 }